/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/cityscape-london/screen.css 
*/

/* 
    Cityscape London
    by Tiffany Chow
*/

body {
    background-image: url(body-bg.gif?v=1);
    background-color: #628642;
}

a {
    color: #56763a;
}

#control-strip {
    background-color: #1e2900;
}

/* Layout ---------------------------------------------------- */

.layout-wt #content-inner {
    background-image: url(content-bg-wt.gif?v=1);
}

.layout-tw #content-inner {
    background-image: url(content-bg-tw.gif?v=1);
}

.layout-wtt #content-inner {
    background-image: url(content-bg-wtt.gif?v=1);
}

.layout-twt #content-inner {
    background-image: url(content-bg-twt.gif?v=1);
}

/* Header ---------------------------------------------------- */

#header-inner {
    background-image: url(header.png?v=1);
    background-color: #c8e1f1;
}

#header-content-inner {
    margin-bottom: 85px;
}

#header-text,
#header-text a {
    color: #1e2900;
}

#header-text {
    width: 780px;
}

#header-description {
    width: 625px;
}

.connections-view #header-inner {
    background-image: url(header-aggregate.png?v=1);
    background-color: #c9e2f1;
}

.nav .item {
    border-color: #1e2900;
}

/* Content --------------------------------------------------- */

.asset-name,
.asset-name a,
.page-header1,
.page-header1 a,
.page-header2,
.page-header2 a,
.page-header3,
.page-header3 a {
     color: #7d9316; 
}


/*.asset-stream .asset-name a,*/
.asset-name a,
.asset-name,
.asset-subtitle {
    color: #455409;
}

.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f0f7e9;
}

.asset-tags-list a:hover {
    background-color: #56763a;
}

.asset-tags-list .asset-tags-add-tags:hover {
    background-color: #f0f7e9;
}

.enclosure .enclosure-inner {
    border-color: #e3f0d8;
}

.asset-content blockquote {
    background-image: url(blockquote.gif?v=1);
    border-left: none;
}

.enclosure-comments a {
    color: #56763a;
}

.enclosure-asset-name a {
    color: #56763a;
}

.asset-stream-grid .asset-inner {
    background-color: #f0f7e9;
}

.asset-detail .asset-containers,
.comment-even {
    background-color: #f0f7e9;
    border-color: #e3f0d8;
}

#comment-form {
    border-color: #e3f0d8;
}

.pager a,
.pager .current a {
    color: #56763a;
}

/* Widget ---------------------------------------------------- */

.widget-header {
    background-image: url(widget-header-pattern.gif?v=1);
    background-color: #707c3f;
}

.widget a,
.archive-widget .widget-list .item {
    color: #4c5b4c;
}

.widget-header,
.widget-header a {
    color: #fff;
}

.widget .widget-header {
    border-left: 1px solid #fff;
}

.widget-header .edit a {
    border-left-color: #fff;
}

/* Background Images ----------------------------------------- */

.control-strip-logo a {
    background-image: url(logo.gif?v=1);
}

.rating {
    background-image: url(rating.gif?v=1);
}

.rating[class] {
    background-image: url(rating.png?v=1);
}

.asset-meta-privacy span {
    background-image: url(icon-privacy.gif?v=1);
}

.asset-meta-edit a {
    background-image: url(icon-edit.gif?v=1);
}

.asset-meta-delete a {
    background-image: url(icon-delete.gif?v=1);
}

.asset-meta-favorite a.favorite-function {
    background-image: url(icon-favorite.gif?v=1);
}

.asset-meta-favorite a.is-a-favorite {
    background-image: url(icon-favorite-on.gif?v=1);
}

/* .asset-meta-comments a,
.enclosure-comments a,
.watched-asset-activity-item {
    background-image: url(icon-comment.gif?v=1);
} */

.favorite-phrase {
    background-image: url(icon-favorite.gif?v=1);
}

.photo-asset .asset-source {
    background-image: url(icon-photo.gif?v=1);
}

.book-asset .asset-source {
    background-image: url(icon-book.gif?v=1);
}

.audio-asset .asset-source {
    background-image: url(icon-audio.gif?v=1);
}

.video-asset .asset-source {
    background-image: url(icon-video.gif?v=1);
}

.asset-tags-list .asset-tags-add-tags {
    background-image: url(icon-add.gif?v=1);
}

.contact-me-list .contact-email,
.widget-list .email {
    background-image: url(icon-email.gif?v=1);
}

.recent-activity-posts .post-asset,
.asset-containers .post-asset {
    background-position: 0 4px;
}


/* file-end: stc/voxhtml/cityscape-london/screen.css 
----------------------------------------------------------------------------------*/
